<!-- KV920 Menu -  3  3 2009 -->

<root topTextAni="off" lockStr_kr="lock" carrier="CT">

	<!-- ##### Top1 ##### -->
	<item id="2" str="通信">
		<item id="6" str="天翼">
			<item id="117" str="189邮箱"/>
			<item id="118" str="爱音乐"/>
			<item id="119" str="手机下载"/>
			<item id="122" str="互联星空"/>
			<item id="120" str="UIM卡应用"/>
			<item id="121" str="手机影视"/>
			<item id="125" str="生活搜索"/>
		</item>
		<item id="7" str="拨号"/>
		<item id="8" str="快捷键"/>
		<item id="9" str="电话本">
			<item id="138" str="添加"/>
			<item id="137" str="查找"/>
			<item id="140" str="最近查找"/>
			<item id="139" str="群组管理"/>
			<item id="106" str="我的手机号码"/>
			<item id="141" str="复制"/>
			<item id="142" str="移动"/>
			<item id="143" str="全部删除"/>
			<item id="145" str="容量信息"/>
			<item id="144" str="设置"/>
		</item>
		<item id="10" str="通话管理">
			<item id="147" str="通话记录"/>
			<item id="148" str="通话计时"/>
			<item id="149" str="拒接来电"/>
			<item id="151" str="通话设置"/>
		</item>
		<item id="11" str="信息">
			<item id="35" str="新信息"/>
			<item id="36" str="收信箱"/>
			<item id="37" str="卡收信箱"/>
			<item id="38" str="发信箱"/>
			<item id="39" str="草稿箱"/>
			<item id="40" str="互动信息"/>
			<item id="41" str="语音信箱"/>
			<item id="42" str="常用语"/>
			<item id="43" str="删除信息"/>
			<item id="44" str="垃圾信息"/>
			<item id="45" str="信息设置"/>
		</item>
		<item id="12" str="客户服务">
			<item id="110" str="掌上营业厅"/>
			<item id="112" str="业务查询退订"/>
			<item id="113" str="漫游列表更新"/>
			<item id="109" str="客服热线"/>
			<item id="114" str="国际漫游客服"/>
			<item id="115" str="手机服务指南"/>
		</item>
	</item>

	<!-- ##### Top2 ##### -->
	<item id="3" str="娱乐">
		<item id="13" str="互联网"/>
		<item id="14" str="文档">
			<item id="49" str="图片"/>
			<item id="50" str="视频"/>
			<item id="51" str="铃声"/>
			<item id="52" str="电子名片"/>
			<item id="54" str="外置U盘"/>
			<item id="55" str="查找文档"/>
		</item>
		<item id="15" str="照相机">
			<item id="156" str="照相/摄像"/>
			<item id="157" str="相册"/>
			<item id="159" str="照片编辑"/>
			<item id="160" str="照相机设置"/>
		</item>
		<item id="16" str="MP3">
			<item id="441" str="MP3音乐盒"/>
			<item id="442" str="MP3列表"/>
			<item id="443" str="MP3设置"/>
		</item>
		<item id="18" str="流媒体">
			<item id="434" str="流媒体收信箱"/>
			<item id="437" str="流媒体设置"/>
		</item>
		<item id="19" str="游戏">
			<item id="417" str="下载游戏"/>
			<item id="415" str="脑筋急转弯"/>
			<item id="416" str="找不同"/>
			<item id="418" str="迷你游戏"/>
			<item id="419" str="Mtoy"/>
		</item>
		<item id="20" str="电子书"/>
	</item>

	<!-- ##### Top3 ##### -->
	<item id="4" str="实用工具">
		<item id="21" str="号码百事通">
			<item id="125" str="生活搜索"/>
			<item id="126" str="定位服务"/>
			<item id="127" str="订机票"/>
			<item id="128" str="订酒店"/>
			<item id="129" str="订餐馆"/>
			<item id="130" str="通信助理"/>
			<item id="131" str="企业总机"/>
			<item id="133" str="拨打号码百事通"/>
		</item>
		<item id="22" str="管理器">
			<item id="58" str="日程表"/>
			<item id="179" str="预定工作"/>
			<item id="181" str="备忘录"/>
			<item id="180" str="倒计时"/>
			<item id="184" str="私人记录"/>
			<item id="60" str="数据查找"/>
		</item>
		<item id="23" str="闹钟"/>
		<item id="24" str="录音">
			<item id="421" str="新录音"/>
			<item id="422" str="录音记录"/>
			<item id="423" str="录音设置"/>
		</item>
		<item id="26" str="词典">
			<item id="458" str="查找"/>
			<item id="459" str="最近查找的单词"/>
			<item id="460" str="单词册"/>
			<item id="465" str="我的词典"/>
			<item id="466" str="复习测试"/>
			<item id="468" str="颜色设定"/>
		</item>
		<item id="27" str="计算器"/>
		<item id="28" str="工具">
			<item id="161" str="单位换算"/>
			<item id="162" str="世界时间"/>
			<item id="163" str="秒表"/>
			<item id="123" str="书签"/>
		</item>
	</item>

	<!-- ##### Top4 ##### -->
	<item id="5" str="设置">
		<item id="29" str="声音/振动">
			<item id="82" str="振动模式"/>
			<item id="83" str="来电铃声/振动"/>
			<item id="84" str="铃声"/>
			<item id="86" str="信息提示音"/>
			<item id="87" str="音效"/>
			<item id="88" str="整点报时"/>
			<item id="89" str="系统提示音"/>
			<item id="90" str="振动设置"/>
		</item>
		<item id="30" str="显示">
			<item id="91" str="屏幕"/>
			<item id="95" str="字体"/>
			<item id="96" str="手机主题"/>
			<item id="98" str="拨号字体"/>
			<item id="93" str="背景灯"/>
			<item id="94" str="节电模式"/>
		</item>
		<item id="31" str="手机设置">
			<item id="100" str="保护设置"/>
			<item id="101" str="保密设置"/>
			<item id="104" str="Language-语言"/>
			<item id="105" str="默认输入法"/>
			<item id="102" str="飞行模式"/>
			<item id="107" str="时间格式"/>
			<item id="124" str="数据服务设置"/>
			<item id="103" str="内存状态"/>
			<item id="801" str="软件版本"/>
		</item>
		<item id="32" str="触摸设置">
			<item id="85" str="触摸屏效果"/>
			<item id="108" str="校准"/>
		</item>
		<item id="33" str="蓝牙">
			<item id="164" str="开启/关闭"/>
			<item id="166" str="查找设备"/>
			<item id="167" str="配对设备"/>
			<item id="168" str="蓝牙设置"/>
		</item>
		<item id="34" str="USB连接"/>
	</item>
</root>
